[Map283]
TrackName="Maps\283-Sourkov 2\track-283"
Particles="Maps\ps_british"
StageName="Sourkov II"
Surface=1
Length=6.2
Author=Montek Team
CountryCode=CZ
SplashScreen="Textures\Splash\283-Sourkov2.dds"